version: 1
scopes: ["cal"]
methods:
  GET:
    public: true
    description: "Outputs a HTML5 calendar. It can be made to hightlight certain dates upon loading; Size of calendar: 1 to 10;"
    responses: 
      200: cal
      500: Message
    action: "cal.php"